Skip to main content
POST
/
pipeline
/
account
/
local-deploy
/
log
Fetch logs from Edge
curl --request POST \
  --url https://api.mezmo.com/v3/pipeline/account/local-deploy/log \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
[
  {
    "pipeline_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "component_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "message": "<string>",
    "last_seen_at": "2023-11-07T05:31:56Z"
  }
]
'

Documentation Index

Fetch the complete documentation index at: https://mezmo-9a59581a-mintlify-926f893d.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your token in the format: Token mytokengoeshere

Query Parameters

edge_id
string

Logs for specific edge_id

Minimum string length: 1

Body

application/json
Minimum array length: 1
pipeline_id
string<uuid>
required
component_id
string<uuid>
required
message
string
required
Required string length: 1 - 16384
level
enum<string>
required
Available options:
DEBUG,
INFO,
WARN,
ERROR
last_seen_at
string<date-time>
required

Response

200

Default Response